* { margin:0; padding:0; }

body {
	position:relative;
	font: normal 11px Arial, Helvetica, sans-serif; color:#fff;
	text-align:center; background:#333; /*url(../gfx/back.png) top left repeat-x;*/	
}

div#page {
	width:934px; height:auto; margin:0 auto;
	text-align:left;
	background:url(../gfx/page.jpg) top left;	
}

div#head {
	width:auto; height:150px; position:relative;
}
	.head-start { background:url(../gfx/b_head_start.jpg) center bottom no-repeat;      }
	.head-kontakty { background:url(../gfx/b_head_kontakty.jpg) center top no-repeat;   }
	.head-aktuality { background:url(../gfx/b_head_aktuality.jpg) center top no-repeat; }
	.head-cenik { background:url(../gfx/b_head_cenik.jpg) center top no-repeat;         }
	.head-galerie { background:url(../gfx/b_head_galerie.jpg) center top no-repeat;     }
	.head-sluzby { background:url(../gfx/b_head_sluzby.jpg) center top no-repeat;       }
	.head-portfolio { background:url(../gfx/b_head_portfolio.jpg) center top no-repeat; }
	
	#gohome { position: absolute; top:0; left:30px; }
	
	ul#menu { position:absolute; bottom:0; right:0; width:auto; height:31px; }
	ul#menu li { 
		float:left; display:block; height:30px; line-height:30px;
		list-style-type:none; text-align:center; font-weight:bold; font-size:11px;
		border:solid #a2a2a2; border-width:0 0 1px 0; }
	ul#menu li:hover, ul#menu li.selected { background:url(../gfx/menu.jpg) top left repeat-x; border:solid #592929; border-width:0 0 1px 0; }
	ul#menu li a { display:block; color:#fff; text-decoration:none; opacity:100 !important; }
	
	#menu-uvod { width:65px; }
	#menu-portfolio { width:98px; }
	#menu-sluzby { width:75px; }
	#menu-galerie { width:82px; }
	#menu-cenik { width:68px; }
	#menu-aktuality { width:95px; }
	#menu-kontakty { width:97px; }

div#flsh { height:100px; width:auto; }
	.flsh-start { height:290px !important; background:url(../gfx/b_flsh_start.jpg) center top no-repeat; }
	.flsh-kontakty { background:url(../gfx/b_flsh_kontakty.jpg) center top no-repeat;   }
	.flsh-aktuality { background:url(../gfx/b_flsh_aktuality.jpg) center top no-repeat; }
	.flsh-cenik { background:url(../gfx/b_flsh_cenik.jpg) center top no-repeat;         }
	.flsh-galerie { background:url(../gfx/b_flsh_galerie.jpg) center top no-repeat;     }
	.flsh-sluzby { background:url(../gfx/b_flsh_sluzby.jpg) center top no-repeat;       }
	.flsh-portfolio { background:url(../gfx/b_flsh_portfolio.jpg) center top no-repeat; }

div#lcol { float:left; display:block; width:353px; height:auto; background-color:#393939; }
	.lcol-start { background:url(../gfx/b_lcol_start.jpg) top left no-repeat;           }
	.lcol-kontakty { background:url(../gfx/b_lcol_kontakty.jpg) center top no-repeat;   }
	.lcol-aktuality { background:url(../gfx/b_lcol_aktuality.jpg) center top no-repeat; }
	.lcol-cenik { background:url(../gfx/b_lcol_cenik.jpg) center top no-repeat;         }
	.lcol-galerie { background:url(../gfx/b_lcol_galerie.jpg) center top no-repeat;     }
	.lcol-sluzby { background:url(../gfx/b_lcol_sluzby.jpg) center top no-repeat;       }
	.lcol-portfolio { background:url(../gfx/b_lcol_portfolio.jpg) center top no-repeat; }	
	
	#lcol h2 { font-size:12px; margin:20px 20px 30px 20px; }
	#lcol h2.line { margin:20px 20px 15px 20px; padding:0 0 15px 0; background:url(../gfx/lline.jpg) bottom left repeat-x; }
	#lcol p  { margin:5px 20px; }
	
	#news {}
	.news-head { color:rgb(153,0,0); font-size:12px; font-weight:bold; }
	.news-pict { float:left; margin:0 10px 0 20px; border:1px solid rgb(102,102,102); cursor:pointer; }
	.news-text { color:rgb(153,153,153); font-size:11px; }
	.news-link { text-align:right; font-size:11px; margin: 5px 20px 0 20px !important; padding:0 15px 0 0; }
	.news-link a { color:rgb(102,102,102); }
	.news-link a:hover { color:rgb(204,204,204); }
	.news-line { clear:both; display:block; margin: 5px 20px 20px 20px !important; padding:5px 0; border:solid #5b5b5b; border-width:0 0 1px 0; }
    
	#rcol p, #rcol li { line-height:18px; }
	
div#rcol { float:right; display:block; width:581px; height:auto; }
	.rcol-start { background:url(../gfx/b_rcol_start.jpg) top left no-repeat;           }
	.rcol-kontakty { background:url(../gfx/b_rcol_kontakty.jpg) center top no-repeat;   }
	.rcol-aktuality { background:url(../gfx/b_rcol_aktuality.jpg) center top no-repeat; }
	.rcol-cenik { background:url(../gfx/b_rcol_cenik.jpg) center top no-repeat;         }
	.rcol-galerie { background:url(../gfx/b_rcol_galerie.jpg) center top no-repeat;     }
	.rcol-sluzby { background:url(../gfx/b_rcol_sluzby.jpg) center top no-repeat;       }
	.rcol-portfolio { background:url(../gfx/b_rcol_portfolio.jpg) center top no-repeat; }
	
	
	#rcol h2 { font-size:12px; margin:20px 20px 30px 20px; }
	#rcol h2.line { margin:20px 20px 15px 20px; padding:0 0 15px 0; background:url(../gfx/line.jpg) bottom left repeat-x; }
	#rcol h3 { font-size:16px; margin:20px; }
	#rcol h4 { font-size:12px; margin:10px 20px; }
	#rcol a  { color:#666; } #rcol a:hover { color:#999; }
	#rcol p  { margin:5px 20px; }
		.mar { margin:5px 20px !important; }		
	#rcol ul { margin:5px 20px; padding:0 0 0 15px; list-style-type:square; list-style-position:outside; }
	#rcol .sbox { margin:5px 0; background:#333; width: 541px;}
		  .tlb  { float:right; padding:2px 5px; margin:0 0 0 5px; font-weight:bold; background:#666; }
	  .pris td  { padding:2px 50px 2px 0; }
	  
	.pict { border:1px solid rgb(102,102,102); margin:5px 5px 5px 0; cursor:pointer; }
	.pict:hover { border:1px solid rgb(204,204,204); }
	
	#gall h2 { margin:20px 20px 5px 20px; }
	
div#foot { clear:both; width:auto; height:50px; font-size:10px; border:solid #3d3d3d; border-width:1px 0 0 0; }

	div#foot a { color:rgb(102,0,0); }
	div#foot p#copy { float:left;  margin:18px; }
	div#foot p#code { float:right; margin:18px; }
	div#foot p#goup { float:right; margin:18px 370px 0 0; }
	
.mar { margin:5px 20px; }	
.red { color:rgb(153,0,0); }
.blu { color:rgb(51,153,204); } 
.shd { color:rgb(204,204,204); }
.rgt { float:right; }
.lft { float:left;  }
.clr { clear:both;  }
.cur { cursor:pointer; }
.bold { font-weight:bold;   }
.norm { font-weight:normal; }
.just { text-align:justify; }
.left { text-align:left;    }
.rght { text-align:right;   }
.cent { text-align:center;  }
.ital { font-style:italic;  }

.link { text-decoration:underline !important; cursor:pointer !important; }
.link:hover { text-decoration:none !important; }

a img { border:none; }
.slide { cursor:pointer;  text-decoration:underline; }
.slide:hover { text-decoration:none; }
.partneri img {margin-bottom: 15px;}